
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TelerikAspNetCoreApp58", "TelerikAspNetCoreApp58\TelerikAspNetCoreApp58.csproj", "{CCB6B342-8FE0-4E5D-9208-E872EDC1A053}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{ABAEC47C-9C51-4746-8232-3BD340B986D5}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCB6B342-8FE0-4E5D-9208-E872EDC1A053}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCB6B342-8FE0-4E5D-9208-E872EDC1A053}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCB6B342-8FE0-4E5D-9208-E872EDC1A053}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCB6B342-8FE0-4E5D-9208-E872EDC1A053}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {81C2DBE0-5ACA-4F0F-9B7D-75F300F76CD7}
	EndGlobalSection
EndGlobal
